<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Forkio</title>
    <link rel="stylesheet" href="dist/css/style.min.css" />
  </head>

  <body>
    <header class="header">
      <div class="container">
        <div class="header-top">
          <a href="#" class="header-logo">
            <div class="header-logo__img"></div>
            <h3 class="header-logo__title">Forkio</h3>
          </a>
          <nav class="header-nav">
            <ul class="header-nav__container">
              <li><a href="#" class="header-nav__link">Overview</a></li>
              <li><a href="#" class="header-nav__link">About Fork</a></li>
              <li><a href="#" class="header-nav__link">Buying Options</a></li>
              <li><a href="#" class="header-nav__link">Support</a></li>
            </ul>
          </nav>
          <button class="btn-header header-nav__btn">Buy now</button>
          <div class="btn-menu">
            <input type="checkbox" id="menu_checkbox" />
            <label for="menu_checkbox">
              <span class="menu__line"></span>
              <span class="menu__line"></span>
              <span class="menu__line"></span>
            </label>
          </div>
          <ul class="header-nav-mob hide">
            <li><a href="#" class="header-nav-mob__link">Overview</a></li>
            <li><a href="#" class="header-nav-mob__link">About Fork</a></li>
            <li><a href="#" class="header-nav-mob__link">Buying Options</a></li>
            <li><a href="#" class="header-nav-mob__link">Support</a></li>
          </ul>
        </div>
      </div>
      <div class="header-hero">
        <div class="header-hero__container">
          <h1 class="header-hero__title">Fork App</h1>
          <h4 class="header-hero__subtitle">
            A real gamechanger in the world of web development
          </h4>
          <p class="header-hero__desc">V.2.8 for Mac and windows</p>
        </div>
      </div>
    </header>
    <main>
      <section class="revolution-editor">
        <div class="download-wrapper">
          <div class="download-btn">Download For Free Now</div>
          <p class="download-btn__text">Unlimited 30-Days Trial Period</p>
        </div>
        <h2 class="revolution-title">revolutionary editor</h2>
        <p class="revolution-subtitle">
          Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
          laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget
          ut augue.
        </p>
        <ul class="buttons-wrapper">
          <li class="button-item">
            <div class="button-item-icon">
              <svg
                aria-hidden="true"
                height="16"
                viewBox="0 0 16 16"
                version="1.1"
                width="16"
                data-view-component="true"
                class="octicon octicon-eye"
              >
                <path
                  fill-rule="evenodd"
                  d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z"
                ></path>
              </svg>
              <span class="button-item-icon__name">Watch</span>
            </div>
            <p class="button-item__current">1,397</p>
          </li>
          <li class="button-item">
            <div class="button-item-icon">
              <svg
                aria-hidden="true"
                height="16"
                viewBox="0 0 16 16"
                version="1.1"
                width="16"
                data-view-component="true"
                class="octicon octicon-star d-inline-block mr-2"
              >
                <path
                  fill-rule="evenodd"
                  d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z"
                ></path>
              </svg>
              <span class="button-item-icon__name">Star</span>
            </div>
            <p class="button-item__current">21,038</p>
          </li>
          <li class="button-item">
            <div class="button-item-icon">
              <svg
                aria-hidden="true"
                height="16"
                viewBox="0 0 16 16"
                version="1.1"
                width="16"
                data-view-component="true"
                class="octicon octicon-repo-forked mr-2"
              >
                <path
                  fill-rule="evenodd"
                  d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"
                ></path>
              </svg>
              <span class="button-item-icon__name">Fork</span>
            </div>
            <p class="button-item__current">4,391</p>
          </li>
        </ul>
        <div class="you-get-wrapper">
          <div class="you-get">
            <ul class="benefits">
              <li class="benefits-item">
                <div class="benefits-item__img">
                  <img src="/dist/img/createdIcon.png" alt="" />
                </div>
                <div class="benefits-item__info">
                  <h3 class="benefits-item__title">
                    Creatred to Make The Web Better
                  </h3>
                  <p class="benefits-item__text">
                    Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra
                    dui laoreet vulputate dignissim. Sed id metus id quam auctor
                    molestie eget ut augue.
                  </p>
                </div>
              </li>
              <li class="benefits-item">
                <div class="benefits-item__img">
                  <img src="/dist/img/powerfulIcon.png" alt="" />
                </div>
                <div class="benefits-item__info">
                  <h3 class="benefits-item__title">Incredibly Powerful Tool</h3>
                  <p class="benefits-item__text">
                    Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra
                    dui laoreet vulputate dignissim. Sed id metus id quam auctor
                    molestie eget ut augue.
                  </p>
                </div>
              </li>
              <li class="benefits-item">
                <div class="benefits-item__img">
                  <img src="/dist/img/experimentIcon.png" alt="" />
                </div>
                <div class="benefits-item__info">
                  <h3 class="benefits-item__title">Experimental Stuff</h3>
                  <p class="benefits-item__text">
                    Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra
                    dui laoreet vulputate dignissim. Sed id metus id quam auctor
                    molestie eget ut augue.
                  </p>
                </div>
              </li>
              <li class="benefits-item">
                <div class="benefits-item__img">
                  <img src="/dist/img/webBetterIcon.png" alt="" />
                </div>
                <div class="benefits-item__info">
                  <h3 class="benefits-item__title">
                    Creatred to Make The Web Better
                  </h3>
                  <p class="benefits-item__text">
                    Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra
                    dui laoreet vulputate dignissim. Sed id metus id quam auctor
                    molestie eget ut augue.
                  </p>
                </div>
              </li>
            </ul>
            <div>
              <h2 class="you-get__title">&lt; Here is what you get &gt;</h2>
              <div class="html-page-img">
                <img src="dist/img/htmlPageImg.png" alt="html page" />
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="about">
        <h2 class="section-title about__title">
          People Are Talking About Fork
        </h2>
        <div class="container">
          <div class="about__wrapper">
            <div class="about-card">
              <div class="about-card__picture">
                <img
                  src="dist/img/sm-logo.svg"
                  alt="smashing magazine logo"
                  class="about-card__img"
                />
              </div>
              <div class="about-card__desc">
                <p class="about-card__text">
                  Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                  amet. Proin id dignissim magna. Sed varius urna et pulvinar
                  venenatis.
                </p>
              </div>
            </div>
            <div class="about-card">
              <div class="about-card__picture">
                <img
                  src="dist/img/gd-logo.svg"
                  alt="codrops logo"
                  class="about-card__img"
                />
              </div>
              <div class="about-card__desc">
                <p class="about-card__text">
                  Donec euismod dolor ut ultricies consequat. Vivamus urna
                  ipsum, rhoncus molestie neque ac, mollis eleifend nibh.
                </p>
              </div>
            </div>
            <div class="about-card">
              <div class="about-card__picture">
                <img
                  src="dist/img/w-logo.svg"
                  alt="w logo"
                  class="about-card__img"
                />
              </div>
              <div class="about-card__desc">
                <p class="about-card__text">
                  In efficitur in velit et tempus. Duis nec odio dapibus,
                  suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor
                  felis ac vehicula.
                </p>
              </div>
            </div>
            <div class="about-card">
              <div class="about-card__picture">
                <img
                  src="dist/img/PB-logo.svg"
                  alt="spixxel budhha logo"
                  class="about-card__img"
                />
              </div>
              <div class="about-card__desc">
                <p class="about-card__text">
                  Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                  amet. Proin id dignissim magna. Sed varius urna et pulvinar
                  venenatis.
                </p>
              </div>
            </div>
            <div class="about-card">
              <div class="about-card__picture">
                <img
                  src="dist/img//CB-logo.svg"
                  alt="creative bloq logo"
                  class="about-card__img"
                />
              </div>
              <div class="about-card__desc">
                <p class="about-card__text">
                  Praesent ut eros tristique, malesuada lectus vel, lobortis
                  massa. Nulla faucibus lorem id arcu consequat faucibus.
                </p>
              </div>
            </div>
            <div class="about-card">
              <div class="about-card__picture">
                <img
                  src="dist/img/TNW-logo.svg"
                  alt="tnw logo"
                  class="about-card__img"
                />
              </div>
              <div class="about-card__desc">
                <p class="about-card__text">
                  Fusce pharetra erat id odio blandit, nec pharetra eros
                  venenatis. Pellentesque porttitor cursus massa et vestibulum.
                </p>
              </div>
            </div>
          </div>
          <div class="about__afterwards">
            <p class="about__text">
              Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
              facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit
              eu libero tincidunt consequat nec elementum orci. Cum sociis
              natoque penatibus et magnis dis parturient montes, nascetur
              ridiculus mus.
            </p>
          </div>
        </div>
      </section>
      <section class="subscription-pricing">
        <h2 class="section-title subscription-pricing__title">
          Fork Subscription Pricing
        </h2>
        <div class="price-item_wrapper">
          <div class="price-item">
            <h3 class="price-item__education-level">Students</h3>
            <p class="price-item__price">
              <span class="price-item__price-currency">$</span>29
            </p>
            <span class="price-item__period">per month</span>
            <p class="price-item__support">Personal License <br />&nbsp;</p>
            <a class="price-item__btn" href="#">purchase</a>
          </div>
          <div class="price-item">
            <h3 class="price-item__education-level">professional</h3>
            <p class="price-item__price">
              <span class="price-item__price-currency">$</span>59
            </p>
            <span class="price-item__period">per month</span>
            <p class="price-item__support">
              Professional License <br />
              Email Support
            </p>
            <a class="price-item__btn" href="#">purchase</a>
          </div>
          <div class="price-item optimal">
            <h3 class="price-item__education-level optimal_level">agency</h3>
            <p class="price-item__price optimal_price">
              <span class="price-item__price-currency optimal_price-currency"
                >$</span
              >99
            </p>
            <span class="price-item__period optimal_period">per month</span>
            <p class="price-item__support">
              1-12 Team Members <br />
              Phone Support
            </p>
            <a class="price-item__btn optimal_btn" href="#">purchase</a>
          </div>
          <div class="price-item">
            <h3 class="price-item__education-level">enterprise</h3>
            <p class="price-item__price">
              <span class="price-item__price-currency">$</span>159
            </p>
            <span class="price-item__period">per month</span>
            <p class="price-item__support">
              Unlimited Team Members <br />
              24/ 7 Phone Support
            </p>
            <a class="price-item__btn" href="#">purchase</a>
          </div>
        </div>
      </section>
    </main>
    <script src="dist/js/script.min.js"></script>
  </body>
</html>
